Subject: Future of header insertion work in 6man

From: Suresh Krishnan <[email-masked]>
Date: Fri, 19 May 2017 23:50:02 -0400

Hi all,
  Now that 2460bis has been approved for publication, I would like to take this chance to emphasize something that has been said in multiple mails before by different WG participants, but it is worth mentioning in a separate mail. I have heard from several persons being concerned about the possibility of new text in 2460bis being blindly used to block header insertion work in the future. I just want to confirm that header insertion work can be considered in the future, and that it should be judged on its own merits and not be blocked solely based on the header insertion related text in 2460bis.

Thanks
Suresh